/* ==============================================================================
Theme Name: Phlox Pro Child
Theme URI: http://phlox.pro/go/
Author: averta
Author URI: http://www.phlox.pro
Description: Phlox Pro Child Theme
Template: phlox-pro
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column,two-columns, three-columns, left-sidebar, right-sidebar
Text Domain: phlox-pro-child
================================================================================= */



/* Fazer o único Carrousel disponível com link individual pra cada imagem funcionar com largura 100% e altura AUTO */
/* Remove algumas propriedades */
/*.swiper-slide {width: 100% !important; height: auto !important;}
.swiper-slide .bdt-slider-image-wrapper img {width: 100% !important; height: auto !important; float: left; clear: left; position: relative !important; left: auto !important; top:auto !important; transform: none !important;}*/



body {overflow-x: hidden;}


body.search .aux-subfooter {
    background-color: #ffffff;
    display: none !important;
}


a.aux-button.aux-small.aux-white.aux-round.aux-outline.aux-uppercase {
    height: 65px;
    align-content: center;
    align-items: center;
    display: grid;
}


/* HOME SLIDER */
#home-slider {min-height: 200px;}
#home-slider .loadingSlider {width: 100%; height: calc(100% - 34px); position: absolute; left: 0; top: 0; z-index: 30; background: url("home-slider/loading.svg") center center no-repeat #F7F7F7;}
#home-slider .swiper-container {width: 100%;}
#home-slider .swiper-slide-inner {position: relative;}
#home-slider .swiper-slide img {width: 100%; height: auto;}
/*#home-slider .elementor-swiper-button {top: calc(50% - 50px); font-size: 30px; color: #D0040B;}*/


.widget-container a.wp-block-button__link {color: #fff;}
.widget-container a.wp-block-button__link:hover {color: #1bb0ce;}



/* ====================================================
    POPUP CSS
==================================================== */
#popup {width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 99999; text-align: center; display: none;}

.popup-outer {width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

    justify-content: center;
    align-items: center;

}

.popup-bg {width: 100%; height: 100%; background-color: rgba(0,0,0,0.9); position: absolute; left: 0; top: 0; z-index: 2;}

.popup-inner {max-width: 1000px; position: relative; z-index: 10;}
.popup-inner img {max-width: 100%; height: auto; display: inline-block;}

.closePopup {width: 30px; height: 30px; position: absolute; top: -15px; right: -15px; z-index: 15; cursor: pointer}
.closePopup svg {width: 100%; height: auto;}
.closePopup svg path {fill:#ffff;
    -webkit-transition:all 0.3s linear 0s;
    -moz-transition:all 0.3s linear 0s;
    -o-transition:all 0.3s linear 0s;
    transition:all 0.3s linear 0s;
}
.closePopup:hover svg path {fill:#D8D1C9;}


@media (max-width: 660px){
    .popup-inner {width: 90%;}
}




input.dinSubmit {
    height: 55px !important;
    margin: auto !important;
    border-radius: 81px !important;
}


input.type_EMAIL, input.type_VC {
	  border-radius: 15px !important;
}

div.vertical label {
    color: #dedede !important;
}

.bdt-price-table.bdt-price-table-skin-default {
    height: 500px;
}

div.elementor-widget-wp-widget-dinamizewidget div h5 {
    display: none;
}


.fbsp-heading-posts {
    color: #4054b2;
    font-family: "Raleway", arial, sans-serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
    margin:0px;
}

.fbsp-subtitulo {
    font-family: "Raleway", arial, sans-serif;
    font-size: 35px;
    font-weight: 500;
    line-height: 1.2;
    margin: 10px 0 20px;
}


.btn-anexos {
		margin-bottom: 20px;
    display: inline-block;
}


a.aux-button.aux-small.aux-white.aux-round.aux-outline.aux-uppercase {
    height: 65px;
    align-content: center;
    align-items: center;
    display: grid;
    padding: 1px !important;
	  line-height: unset;
}

.elementor-column-gap-narrow>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 5px;
}

section.elementor-element-2452d9e .elementor-widget-aux_text .aux-text, section.elementor-element-282badf .elementor-widget-aux_text .aux-text {
    font-family: 'Ubuntu';
    font-size: 11px;
}


.aux-widget-text .aux-text-no-content .aux-text-widget-content {
    padding-top: 1.25em;
    padding-bottom: unset;
}

.aux-widget-text .aux-text-widget-content {
    padding: unset;
}


@media (min-width: 1025px){
    .elementor .elementor-hidden-desktop {
        display: none !important;
    }
}

@media (max-width: 600px){

    .elementor-widget-bdt-search .bdt-search .bdt-search-input {font-size: 16px;}
}
